
@media only screen and (max-width: 1756px) {

#g-panel-b .leading-0.clearfix {
	min-height: 437px;
}
	
.services .layout-top .sprocket-tabs-nav {
	padding: 0 !important;
}
	
}

@media only screen and (max-width: 1199px) {
	
.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 1.2rem 0.6rem;
}
	
.g-menu-item-container {
    font-size: 17px;
}
	
.g-main-nav .g-toplevel {
    margin-left: 7px;
}
	
#g-panel-a {
    background-position: 70px 25px;
}
	
.sprocket-tabs-panel img {
    margin-right: 30px !important;
}

}


@media only screen and (max-width: 1155px) {

#g-panel-b .leading-0.clearfix {
    min-height: 515px;
}
	
.block > h1 {
    font-size: 1.8rem;
}

}

@media only screen and (max-width: 1051px) {

#g-above h2 {
    font-size: 3.5rem;
}
	
#g-panel-b .leading-0.clearfix {
    min-height: 650px;
}
	
}

@media only screen and (max-width: 990px) {

#services, #service-items {
    flex: 0 1 100%;
}
	
#g-panel-b .leading-0.clearfix {
    min-height: 0px;
}
	
}
 
@media only screen and (max-width: 959px) {
	
.g-main-nav .g-toplevel {
    margin-left: 0px;
}

.customcontact a {
    font-size: 0.95rem;
}
	
}
 
@media only screen and (max-width: 767px) {
	
.logo > img {
    margin-top: 0;
}
	
.customcontact > p {
	text-align: center;
}
	
.customcontact a {
    font-size: 1.1rem;
}
	
.g-offcanvas-toggle {
    margin-top: 45px;
}
	
#panela-2 {
    display: none;
}
	
#g-above h2 {
    font-size: 2.75rem;
}
	
.branding {
    text-align: center;
}
	
#g-feature {
	display: none;
}
	
}

@media only screen and (max-width: 550px) {

#g-panel-a {
    background-position: 150px 25px;
}
	
#g-panel-b .leading-0.clearfix {
    padding: 20px 25px;
}

#g-above h2 {
    font-size: 2rem;
}
	
.rsform-input-box {
    width: 90% !important;
}

textarea {
    width: 90% !important;
}

.services .sprocket-tabs-nav > li {
	width: 50%;
}
	
.sprocket-tabs-panel.active > p {
    text-align: center;
}
	
.sprocket-tabs-panel img {
    float: none !important;
    margin-right: 0 !important;
}
	
}

@media only screen and (max-width: 480px) {
	
#g-above h2 {
    font-size: 2.5rem;
}
	
}
 
@media only screen and (max-width: 320px) {
}

